Subject: Re: pkg/23646 (povray fails to build on NetBSD/alpha 1.6.X)
To: None <>
From: Eric Schnoebelen <>
List: pkgsrc-bugs
Date: 08/12/2007 00:54:35
No longer running NetBSD/alpha 1.6.X.  

A test build on NetBSD/alpha 4.0_BETA2 shows that
povray-3.6.1nb5 builds and installs without a problem.

Eric Schnoebelen
	"Excessive cleverness can lead to unmaintainable code. So
		can excessive stupidity." -- Alan Morgan.